{% extends "index.html" %}
{% block areatowork %}
<h1 id="tables-contextual-classes">PRODUCT DESCRIPTION</h1>
<p>ALL THE PRODUCTS ARE ENTERED BY THE OWNER</p>
<div class="table-responsive">
    <table class="table table-bordered table-striped">
        <colgroup>
        <col class="col-xs-3">
            <col class="col-xs-3">
            <col class="col-xs-3">
            <col class="col-xs-3">
        </colgroup>
        <thead>
        <tr>
            <th style="font-size: x-large">CUSTOMER NAME</th>
            <th style="font-size: x-large">CONTACT-NO</th>
            <th style="font-size: x-large">BUYED PRODUCTS</th>
            <th style="font-size: x-large">BILL</th>
        </tr>
        </thead>
        <tbody>
        {% for customer in customer_input %}
            <tr>
                <td style="font-size: medium;">{{customer.customer_name}}</td>
                <td style="font-size: medium;">{{customer.contact_no}}</td>
                <td style="font-size: medium;">{{customer.buyedproducts}}</td>
                <td style="font-size: medium;">{{customer.bill}}</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
</div>
{% endblock %}